<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <group android:id="@+id/group_popupmenu">
        <item android:id="@+id/camera"
            android:title="Aparat" />
        <item android:id="@+id/laptop"
            android:title="Laptop" />
        <item android:id="@+id/watch"
            android:title="Zegarek" />
        <item android:id="@+id/smartphone"
            android:title="Smartfon" />
        <item android:id="@+id/television"
            android:title="Telewizor" />
    </group>
</menu>
